Bug 4023 - gimp2-2.0.0-alt1 - справка
: gimp2-2.0.0-alt1 - справка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gimp2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2004-04-23 15:26 by
Modified: 2006-03-10 10:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-23 15:26:54
При вызове справки появляется сообщение:
 
Файлы помощи GIMP не установлены.

Невозможно открыть '/usr/share/gimp/2.0/help/en/gimp-help.xml' для записи: No
such file or directory

Пожалуйста, проверье вашу установку.
------- Comment #1 From 2004-05-20 16:14:59 -------
(In reply to comment #0)
> При вызове справки появляется сообщение:
>  
> Файлы помощи GIMP не установлены.
> 
> Невозможно открыть '/usr/share/gimp/2.0/help/en/gimp-help.xml' для записи: No
> such file or directory
> 
> Пожалуйста, проверье вашу установку.

В настоящее время справка для gimp 2 находится в стадии написания. 
После появления справки в mainstream и перевода она будет включена в поставку.
------- Comment #2 From 2005-07-25 22:27:46 -------
Насколько мне известно, справка на www.gimp.org уже в достаточной степени
готова.
Для значительного числа пользователей эта справка в непереведенном виде будет
полезнее (и, что существенно, будет вызывать меньше недоумения), чем ее
отсутствие. Не говоря уже о тех пользователях, которые предпочитают читать
оригиналы. Положите, пожалуйста.
------- Comment #3 From 2006-03-09 12:26:44 -------
Sisyphus/orphaned/gimp-help-2.0.7-alt1.src.rpm

Мож попробую собрать...
------- Comment #4 From 2006-03-09 12:51:09 -------
Собрался, заливаю 2.0.7-alt1.1.
------- Comment #5 From 2006-03-09 12:51:26 -------
fixed
------- Comment #6 From 2006-03-10 10:18:52 -------
(в зал) Док почтой погрозился выложить обновление с 30% перевода; за что и
спасибо.  (я поискал по wiki.gimp.org и ftp.gimp.org, но не нашёл и того
варианта, который был в orphaned)